{
	"format_version": "1.10",
	"render_controllers": {
		"controller.render.default_item": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "variable.is_enchanted?material.enchanted:material.default"
				}
			],
			"textures": [
				"texture.default",
				"texture.enchanted"
			]
		}
	}
}